/**basic**/
*{ font-family: "FZLTHJW--GB1-0", "microsoft yahei", arial, sans-serif;}
body{ font-size: .16rem;}
h1, h2, h3, h4, h5, h6{ font-weight: normal;}
ul,li{ margin: 0; padding: 0; list-style: none;} 
a{ text-decoration: none;}
.ellipsis {	text-overflow: ellipsis;display: -webkit-box;	-webkit-box-orient: vertical;	-webkit-line-clamp: 1;	overflow: hidden;}
.ellipsis-2 {	text-overflow: ellipsis;	display: -webkit-box;	-webkit-box-orient: vertical;	-webkit-line-clamp: 2;	overflow: hidden;}
.ellipsis-3 {	text-overflow: ellipsis;	display: -webkit-box;	-webkit-box-orient: vertical;	-webkit-line-clamp: 3;	overflow: hidden;}

/**PC**/
.min-timebar{ max-width: 1280px; width: 100%; margin: 0 auto .3rem; position: relative; z-index: 10;}
.info-wp .min-partner{ padding: .25rem .2rem;}
.info-wp .min-partner h4{ font-size: .2rem; font-weight: bold;}
.info-wp .min-partner .min-partner-item { margin-bottom: .32rem;}
.info-wp .min-partner .min-partner-item .partner-list { padding: .2rem 0 .14rem ; border-bottom: #eaeaea solid 1px; overflow: hidden; }
.info-wp .min-partner .min-partner-item:last-child { margin-bottom: 0;}
.info-wp .min-partner .min-partner-item:last-child .partner-list{ border-bottom: none;}
.info-wp .min-partner .min-partner-item .partner-list li{ float: left; width: 1.44rem; height: .6rem; overflow: hidden; margin-right: .12rem;margin-bottom: .22rem;}
.info-wp .min-partner .min-partner-item .partner-list li:last-child{ margin-right: 0;}
.info-wp .min-partner .min-partner-item .partner-list li img{  width: 100%;}

.zte-my-wrap-outer .wrap-forum{ margin-top: 0;}
.zte-event-bg { background-image: url("https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/minisite/img/bg.jpg");}
.zte-event-bg .zte-banner{ background: none;}
.zte-event-bg .zte-banner-swiper .swiper-slide img{ height: auto;}
.zte-event-bg .zte-banner-swiper .swiper-slide .cont .normal{ color: #222;}
.zte-event-bg{  background-position:center top;}
.wrap-forum .info-wp-in{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/minisite/img/img-num-cn1025.png) no-repeat!important; background-size:auto!important; background-position:center 1.7rem!important; padding-bottom: 1.6rem;}
.zte-cont-box{background-color:rgba(255,255,255,1);} 
.zte-cont-list{ padding: .5rem 0;}
.mShow .zte-cont-list{ padding-bottom: .5rem;}
.zte-event-bg .zte-tit-wrap{ margin-bottom: 0;}
.zte-tit-wrap{ margin-bottom: 0;}
.zte-event-bg .zte-banner-swiper .swiper-slide .cont{ height: 100%;}
.zte-event-bg .wrap-forum .info-wp p{ font-size: .16rem;}
.zte-event-bg .zte-banner-swiper .swiper-slide .cont .desc{ line-height: .26rem;}
.event-mwc-videobox-component .mwc-pop-wrap .mwc-my-image{ border-radius: .3rem; }


@media only screen and (max-width: 1440px){
    .min-timebar{padding: 0 100px; box-sizing: border-box;}   
}
/**mobile**/
@media only screen and (max-width: 991px) {
    /**mobile base**/
    .m-hide{ display: none!important;}
    .m-show{ display: block!important;}
    .zte-event-bg .zte-banner{ width: 100%;}
    .event-news .zte-event-bg{ background: none;}
    .zte-event-bg{ background-attachment:local;}
    .min-timebar{ width: 100%; padding: 0;}
    .min-timebar .timebar{ width: 100%; }
    .info-wp .min-partner h4{ font-size: .24rem;}
    .zte-event-bg .zte-banner-swiper .swiper-slide .cont .desc{ font-size: .2rem;}
    .info-wp .min-partner .min-partner-item{ padding-left: .2rem;}
    .zte-event-bg .wrap-forum .info-wp{ background: #fff; padding-bottom: .2rem; height: auto;}
    .zte-event-bg .wrap-forum .info-wp p{ font-size: .22rem;}
    .zte-event-bg .wrap-forum .info-wp-in{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/minisite/img/img-num-m-cn1025.png) no-repeat #fff!important; background-size:auto!important; background-position:center 2.5rem!important; padding-bottom: 3rem!important;}
    .wrap-forum .info-wp.green-white { position: relative; border: none!important;}
    .wrap-forum .info-wp.green-white::before {content: "";position: absolute; top: 0; left: 0; right: 0; width: 100%; height: 4px; background: linear-gradient(to right, #38E2EC, #fff);}
}



